.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f86a9de1-d200-edc5-26d0-bed636000a2f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5f978e5-429b-41ca-055c-4f2c95de76aa {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5f978e5-429b-41ca-055c-4f2c95de76aa) !important;
}
.lfr-layout-structure-item-a5b22fa0-78ce-c552-7e20-7db471b8fae0 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5b22fa0-78ce-c552-7e20-7db471b8fae0) !important;
}
.lfr-layout-structure-item-2009a27a-544a-62cd-0b4e-9a124c104b78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2009a27a-544a-62cd-0b4e-9a124c104b78) !important;
}
.lfr-layout-structure-item-8fbbbf28-db67-c459-9560-8efb1e710b59 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f01f414-b987-d4a5-4930-d0e329005c8a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b52e2398-bd34-f0e5-d450-aa9bcd4ff669 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b52e2398-bd34-f0e5-d450-aa9bcd4ff669) !important;
}
.lfr-layout-structure-item-1e14dcf9-49fb-60e2-bb71-96b7d0c1f0fb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-469c8b91-ac46-7f16-50aa-db6f0dfe08fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-469c8b91-ac46-7f16-50aa-db6f0dfe08fe) !important;
}
.lfr-layout-structure-item-3de7a798-392d-73eb-b8bc-cee89d36945b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4db0ec89-41c2-0904-5ddc-b05f67960ef4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b12c4a3e-cb4e-d994-4fdc-167417be6bd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b12c4a3e-cb4e-d994-4fdc-167417be6bd9) !important;
}
